
// 门墩儿招聘
import Layout from '@/layout'
const recruit = [
  {
    path: '/recruit',
    component: Layout,
    name: 'recruit',
    children: [
      {
        path: '/recruit/position',
        component: () => import('@/views/recruit/position'),
        name: 'recruitPosition',
        meta: {
          title: '职位'
        }
      },
      {
        path: '/recruit/position/details/:id',
        component: () => import('@/views/recruit/position/components/details'),
        name: 'recruitPositionDetails',
        meta: {
          title: '职位详情'
        }
      }
    ]
  }
]
export default recruit